Bug 99378 - Bug
Bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-18 08:50 EDT by Thiago Luna
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 18:40:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thiago Luna 2003-07-18 08:50:03 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1470, in 
doInstall
    self.fstab.turnOnSwap()
  File "fstab.py", line 408, in turnOnSwap
    isys.swapon (file)
  File "isys.py", line 142, in swapon
    return _isys.swapon (path)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
path: /tmp/swap/hda6

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 David Lawrence 2003-07-18 10:57:52 EDT
Changing to proper product and component so developer will see this bug.
Comment 2 Jeremy Katz 2003-07-24 18:40:46 EDT
Please try a newer version of Red Hat Linux than Red Hat Linux 7.0

Note You need to log in before you can comment on or make changes to this bug.